/* Flexibits account error message */
"A Flexibits account already exists for this email address." = "Un account Flexibits esiste già per questo indirizzo e-mail.";

/* Flexibits Account Creation - Privacy Policy Note */
"By creating an account you agree to our <terms>terms of service</terms> and <privacy>privacy policy</privacy>." = "Creando un account accetti i nostri <terms>termini di servizio</terms> e la nostra <privacy>policy della privacy</privacy>.";

/* Cancel */
"Cancel" = "Annulla";

/* Clear Log */
"Clear Log" = "Cancella log";

/* Debug */
"Debug" = "Debug";

/* Delete */
"Delete" = "Cancella";

/* Create account error message */
"Email address is already being used." = "Indirizzo e-mail già utilizzato.";

/* Enter a valid email address. */
"Enter a valid email address." = "Inserisci un indirizzo e-mail valido.";

/* Enter your password. */
"Enter your password." = "Inserisci la tua password.";

/* Flexibits web view error message */
"Failed to load web page" = "Caricamento pagina web fallito";

/* Flexibits account error message */
"Failed to sign in to Flexibits account." = "Fallito il log-in sull’account Flexibits.";

/* Flexibits account not signed in error */
"Flexibits servers are currently unavailable. They may be undergoing maintenance. Please try again in a few minutes." = "I server di Flexibits sono al momento non disponibili. Potrebbero essere in manutenzione. Prova di nuovo fra qualche minuto.";

/* Button to get started with account sign in and premium trial */
"Get Started" = "Inizia";

/* Invalid email or password error */
"Invalid email or password. Please try again." = "E-mail o password non valide. Gentilmente prova di nuovo.";

/* Logging switch title */
"Logging:" = "Logging:";

/* No log content message */
"No logs available." = "Nessun log disponibile.";

/* Now */
"Now" = "Adesso";

/* Options */
"Options" = "Opzioni";

/* Title for pending submissions. */
"Pending Submissions" = "Dati in attesa";

/* Flexibits account not signed in error */
"Please sign in to your Flexibits account and try again." = "Gentilmente fai log-in con il tuo account Flexibits e prova nuovamente.";

/* Flexibits account - status */
"Renew your subscription to continue using all of the features in Flexibits Premium." = "Rinnova la tua iscrizione per continuare a utilizzare tutte le funzionalità di Flexibits Premium.";

/* Sentence for pending submissions. */
"Sentence" = "Frase";

/* Settings window title */
"Settings" = "Impostazioni";

/* Share */
"Share" = "Condividi";

/* Help text when not signed in to a Flexibits account */
"Sign in and subscribe to Flexibits Premium to take advantage of everything that %@ has to offer!" = "Fai log-in e iscriviti a Flexibits Premium per utilizzare tutto quello che %@ ha da offrire!";

/* Button for pending submissins. */
"Submit All" = "Invia tutto";

/* Submit all pending data collection items immediately */
"Submit All Now" = "Invia tutto adesso";

/* Subscription status */
"Subscribe to Flexibits Premium to use all of %@’s features." = "Iscriviti a Flexibits Premium per utilizzare tutte le funzionalità di %@.";

/* Help text for pending submissions. */
"There are no pending submissions. Entered sentences will only be sent to Flexibits after a waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent." = "Non ci sono frasi in attesa di invio. Le frasi verranno inviate a Flexibits solo dopo il periodo di attesa.\n\nSe elimini una frase prima della fine del periodo di attesa la frase non verrà inviata.";

/* App Store subscription error message */
"Unable to activate your subscription because you are a member of another team or family. Leave your team or family at hub.flexibits.com and try again." = "Impossibile attivare la tua iscrizione perché sei membro di un altro team o famiglia. Lascia il tuo team o la tua famiglia su hub.flexibits.com e prova di nuovo.";

/* App Store subscription error message */
"Unable to activate your subscription because your subscription is already associated with a different Flexibits account." = "Impossibile attivare la tua iscrizione perché è già associata con un altro account Flexibits.";

/* Submission date format for pending submissions. */
"Will be sent on: %@" = "Invio previsto il: %@";

/* Inform about Flexibits account with password */
"You already have a Flexibits account using email and password." = "Hai già un account Flexibits utilizzando e-email e password.";

/* Inform about Flexibits account with Apple */
"You already have a Flexibits account using Sign in with Apple." = "Hai già un account Flexibits utilizzando Accedi con Apple.";

/* Inform about Flexibits account with Google */
"You already have a Flexibits account using Sign in with Google." = "Hai già un account Flexibits utilizzando Accedi con Google.";

/* Help text for pending submissions. */
"You entered the following sentences but they have not yet been sent to Flexibits. They will be sent to Flexibits after the waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent." = "Hai inserito le seguenti frasi, ma non sono state ancora inviate a Flexibits. Verranno inviate a Flexibits solo dopo il periodo di attesa.\n\nSe elimini una frase prima della fine del periodo di attesa la frase non verrà inviata.";

/* Flexibits Premium Alert description. Placeholder will be replaced with the app name */
"You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic %@ features for free." = "Hai bisogno di un’iscrizione a Flexibits Premium per accedere a tutte le funzionalità. Senza un’iscrizione puoi continuare a utilizzare le funzionalità base di %@ gratuitamente.";

/* Flexibits account - status */
"Your Flexibits Premium subscription has expired." = "La tua iscrizione a Flexibits Premium è scaduta.";

/* Flexibits account - status */
"Your Flexibits Premium subscription is active." = "La tua iscrizione a Flexibits Premium è attiva.";

/* Flexibits account - status */
"Your Flexibits Premium subscription is not set to renew and will expire on %@." = "La tua iscrizione a Flexibits Premium non è impostata per rinnovarsi e scadrà il %@.";

/* Flexibits account - status */
"Your Flexibits Premium subscription is not set to renew and will expire today." = "La tua iscrizione a Flexibits Premium non è impostata per rinnovarsi e scade oggi.";

/* Flexibits account - status */
"Your Flexibits Premium subscription is not set to renew and will expire tomorrow." = "La tua iscrizione a Flexibits Premium non è impostata per rinnovarsi e scadrà domani.";

/* Trial text */
"Your Flexibits Premium trial <b>ends in %@</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "La tua prova di Flexibits Premium scade <b>fra %@</b>. Grazie per aver provato %@! Hai qualche domanda? <a>Contattaci</a> se hai bisogno di aiuto.";

/* Trial text */
"Your Flexibits Premium trial <b>ends today</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "La tua prova di Flexibits Premium scade <b>oggi</b>. Grazie per aver provato %@! Hai qualche domanda? <a>Contattaci</a> se hai bisogno di aiuto.";

/* Trial text */
"Your Flexibits Premium trial has <b>expired</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "La tua prova di Flexibits Premium è <b>scaduta</b>. Grazie per aver provato %@! Hai qualche domanda? <a>Contattaci</a> se hai bisogno di aiuto.";

/* Create account error message */
"Your password is not long enough." = "La tua password non è abbastanza lunga.";

/* Create account error message */
"Your password is not strong enough." = "La tua password non è abbastanza forte.";

